RubyGems Navigation menu

aws-sdk-sns 1.45.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.49.0 - December 01, 2021 (66 KB)
  2. 1.48.0 - November 17, 2021 (66 KB)
  3. 1.47.0 - November 04, 2021 (61,5 KB)
  4. 1.46.0 - October 18, 2021 (61,5 KB)
  5. 1.45.1 - October 15, 2021 (61,5 KB)
  6. 1.45.0 - September 01, 2021 (61,5 KB)
Toon alle versies (65 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    01f1f8d2d19fa061c2e9f7f3584a06270faa63dbe00f6f8b4ca636ad39bbb382

    Total downloads 66.294.882

    Voor deze versie 1.041.778

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: